Subject: Life will never be the same again once you click here.

From: "Germaine Berube" <[email-masked]>
Date: Mon, 4 Feb 2008 21:27:09 -0600

Blow your lady away with the largest d1ck she has seen in her life.